<template>
  <ReviewWrapper>
    <Bftdrv></Bftdrv>
  </ReviewWrapper>
</template>

<script>
import Bftdrv from "~/views/Business/Bftdrv";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBftsnd",
  components: { ReviewWrapper, Bftdrv },
  created() {},
  mounted() {},
};
</script>

<style></style>
